Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : rxvt-unicode -- buffer overflow vulnerability (471)


Vulnerability Assessment Details

FreeBSD : rxvt-unicode -- buffer overflow vulnerability (471)

Vulnerability Assessment Summary
Check for rxvt-unicode

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: rxvt-unicode

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Vintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8705
$49.97
Vintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8705 pictureVintage Processor DEC Digital 57-19400-08 / D4-6901-5 D4-6900-5 DC335 DC334 9142
$49.97
Vintage Processor DEC Digital 57-19400-08 / D4-6901-5 D4-6900-5 DC335 DC334 9142 pictureVintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8812
$49.97
Vintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8812 pictureVintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8609
$49.97
Vintage Processor DEC Digital 57-19400-07 / D4-6901-5 D4-6900-5 DC335 DC334 8609 picture


Discussions

No Discussions have been posted on this vulnerability.